h1,h2,.header {
font: normal 32px/36px TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; 
color: #0f446b;
margin-top:0px;  
}

h3,.subheader {
  font: normal 22px/24px TimesNewRoman, "Times New Roman", Times, Baskerville, Georgia, serif; 
  color: #0f446b;
  margin-top:0px;
}
    
.SmallText{
  font-size  :11px;
}


/* Main Styles */
td,body{
  font: normal 14px/20px 'Open Sans', sans-serif; 
  color:#666;
}


/* Links */
a{
  color:#336699; text-decoration: none; font-weight:bold; -webkit-transition: color 0.4s ease-in; /*safari and chrome */
 -o-transition: color 0.4s ease-in; /* opera */ outline: 0;
}
a:hover{
  color:#666666; text-decoration: underline; font-weight:bold;
}

.button {filter: alpha(opacity=100); opacity: 1; }
.button:hover {filter: alpha(opacity=80); opacity: 0.8; }

